log1m_inv_logit.hpp File Reference
`#include <stan/math/prim/mat/vectorize/apply_scalar_unary.hpp>`
`#include <stan/math/prim/scal/fun/log1m_inv_logit.hpp>`

Go to the source code of this file.

## Classes

struct | stan::math::log1m_inv_logit_fun
| Structure to wrap log1m_inv_logit() so it can be vectorized. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
apply_scalar_unary< log1m_inv_logit_fun, T >::return_t | stan::math::log1m_inv_logit (const T &x)
| Return the elementwise application of `log1m_inv_logit()` to specified argument container. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.